The GP38 2 pack

Post announcements about your completed content here !

Moderators: jpkeenan, Momentum, n5vav, Meridious, whitepass, Euphod

The GP38 2 pack

Postby boc61 » March 20 2013

Hi

I hope someone will see this. I'm back into Trainz and have 12 installed. I downloaded the TPR GP 2 pack but it doesn't show in the game. Will it work with 12 and if so, what do I need to do? These have always been favorites and I'd love to run them again.Thanks.
"You Maniacs! You blew it up! Damn You! Damn You all to Hell!"
boc61
TPR Forum Member
TPR Forum Member
 
Posts: 134
Joined: July 05 2005
Location: Mine Hill, New Jersey

Re: The GP38 2 pack

Postby robin_hoods » March 24 2013

Hi dont know what build of TS12 you have ? I have build 49922
When I extracted the CDPs in TS12 I had one missing asset which was on the D/S=whitecorona <kuid:60723:70006>
Once I had this I got them both showing up and working.
However depending on your build number it may not do because of the buld numbers of the items all of which are 2.4 and below.
In my TS12 I have 12 files with a Yellow warning most of which are
Warning: This asset uses an obsolete trainz-build number. Trainz-build numbers below 2.7 are no longer supported.
Warning: Progressive meshes are no longer supported by Trainz. Though these meshes may work in Trainz, it is recommended that you switch to a LOD mesh.
Warning: Required container 'thumbnails' is missing.
So check that you have no content missing = right click on the loco files in main list right click and view dependencies, you can do this in the main list.
robin_hoods
TPR Online Support
TPR Online Support
 
Posts: 270
Joined: May 27 2006

Re: The GP38 2 pack

Postby boc61 » April 03 2013

Yep, I got them working.Thanks.
"You Maniacs! You blew it up! Damn You! Damn You all to Hell!"
boc61
TPR Forum Member
TPR Forum Member
 
Posts: 134
Joined: July 05 2005
Location: Mine Hill, New Jersey


Return to Freeware Content

Who is online

Users browsing this forum: No registered users and 1 guest